TOOLPATH = ../../z_tools/

MAKE     = $(TOOLPATH)make.exe -r
BIM2BIN  = $(TOOLPATH)bim2bin.exe
COPY     = copy
DEL      = del

# デフォルト動作

default :
	$(MAKE) fujisan.jpg
	$(MAKE) night.bmp

# ファイル生成規則

fujisan.jpg : Makefile fujisan_.jpg
	$(BIM2BIN) -osacmp in:fujisan_.jpg out:fujisan.jpg

night.bmp : Makefile night_.bmp
	$(BIM2BIN) -osacmp in:night_.bmp out:night.bmp

# 一般規則

# コマンド

clean :
	

src_only :
	$(MAKE) clean
	-$(DEL) fujisan.jpg
	-$(DEL) night.bmp
